Supported Omnicast™ migrations in Security Center 5.9.1.0 - Security Center 5.9.1.0

Security Center Release Notes 5.9.1.0

Applies to
Security Center 5.9.1.0
Last updated
2020-12-02
Content type
Release notes
Language
English
Product
Security Center
Version
5.9

To upgrade an Omnicast™ system to Security Center 5.9.1.0, use the 5.5 Omnicast™ Migration tool.

For more information, see the Omnicast™ Migration Guide 5.5.